/* LICENSE & DETAILS
   ==================================================

	Theme Name: Dante Child Theme
	Theme URI: http://dante.swiftideas.net
	Description: A Retina Responsive Multi-Purpose WordPress Theme - Designed & Developed by Swift Ideas ( www.swiftideas.net )
	License: GNU General Public License version 3.0
	License URI: http://www.gnu.org/licenses/gpl-3.0.html
	Template: dante
	Version: 1.0
	Author: Swift Ideas
	Author URI: www.swiftideas.net

	All files, unless otherwise stated, are released under the GNU General Public License
	version 3.0 (http://www.gnu.org/licenses/gpl-3.0.html)

   ==================================================
*/

/* --------------------------------------------
	CHILD THEME CSS
-------------------------------------------- */

.cell_highlight_odd {
	background-color: #eee;
}

/* TOP NAV SIZING */

nav.mega-menu li .sub-container {
    position: absolute;
    top: 45px!important;
}

.sticky-wrapper {
	height: 106px!important;
}

nav#main-navigation .menu > li {
    margin-top: 41px;
 }  

nav .menu li > a > i[class^="ss-"] {
    margin-top: 45px;
}

/* PRODUCT PAGE HIDES */
.panel-group, .sku_wrapper {
	display:none;
}

.summary-top {
    border-bottom: 0px solid #e4e4e4; 
    padding-bottom: 0px; 
}

.woocommerce div.product .summary p.price, .woocommerce-page div.product .summary p.price {
    float: left;
    margin-right: 20px;
    font-size: 18px;
    margin-bottom: 0;
    color: #A0AF1E; /*Green*/
}

.woocommerce div.product div.summary {
    margin-bottom: 0px;
    float: left;
    width: 100%;
    margin-left: 0px;
}

.woocommerce div.product div.images {
    position: relative;
    overflow: hidden;
    padding-bottom: 50px;
    margin-bottom: 0;
    float: right;
    width: 48%;
    margin-right: 20px;
    margin-left: 0px;
}

.product-name {
    float: left;
    font-size: 20px;
    margin-bottom: 20px;
    width: 100%;
    color: #0B407E; /*Blue*/
    font-weight: bold;
}

.article-body-wrap {
    margin-bottom: 0px; 
}

.woocommerce form.cart button.single_add_to_cart_button, .woocommerce p.cart a.single_add_to_cart_button, .woocommerce input[name="save_account_details"] {
    background: #0B407E!important;
    color: #A0AF1E;
}

.woocommerce p.cart a.single_add_to_cart_button:hover, .woocommerce .button.checkout-button:hover, .woocommerce .wc-proceed-to-checkout > a.checkout-button:hover {
    background: #fff!important;
    color: #0b407e!important;
    border: 1px solid #0B407E; 
}

.widget-woof {
  margin-bottom: -70px;
}

.sidebar .widget-heading h4 {
    font-weight: bold;
}

.more {
	color: #9D9245;
}

.sidebar p {
	color: #4095CC;
}

.border-box {
    border: 1px solid #ddd;
    padding: 10px;
}

#top-header {
    /* border-bottom: 1px solid #dd0; */
    background-color: #A0AF1E;
}

.header-7 #top-header .th-left {
    padding-left: 0;
    color: #fff;
    font-size: 14px;
    font-family: "Helvetica", Arial, Helvetica, Tahoma, sans-serif;
    text-transform: uppercase;
}

#footer h6 {
    color: #dd0!important;
}

/*Mailchimp form */

input[type="text"], input[type="email"], input[type="password"], input[type="tel"], textarea, select, .wpcf7 input[type="text"], .wpcf7 input[type="email"], .wpcf7 textarea, .wpcf7 select, .ginput_container input[type="text"], .ginput_container input[type="email"], .ginput_container textarea, .ginput_container select, .mymail-form input[type="text"], .mymail-form input[type="email"], .mymail-form textarea, .mymail-form select {
    width: 95%;
    margin-top: 0px; 
    margin-bottom: 5px; 
    padding: 6px;
    border: 1px solid #e3e3e3;
    font-size: 14px!important;
        height: 32px;
}

.widget input[type="email"] {
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    -ms-box-sizing: border-box;
    box-sizing: border-box;
    width: 95%;
    padding: 6px;
    line-height: 21px;
    border: 1px solid #e3e3e3;
    }

 #footer input[type="submit"], .wpcf7 input.wpcf7-submit[type="submit"]:hover, .gform_wrapper input[type="submit"]:hover, .mymail-form input[type="submit"]:hover {
    background-color: #A0AF1E!important;
    color: #ffffff;
}

.page-heading {
    background-image: url(https://ism.edu.au/wp-content/uploads/2016/03/alt-10.jpg);
    background-repeat: no-repeat;
    background-position: center center;
    background-size: cover;
    color: #fff;
}

.woocommerce-count-wrap, .woocommerce .woocommerce-ordering, .woocommerce-page .woocommerce-ordering {
    display: none;
}

ul.products li.product .product-details {
    float: left;
    color: #0a1650;
    font-size: 1.5em;
}

strong { 
     font-family: "Helvetica", Arial, Helvetica, Tahoma, sans-serif;
     letter-spacing: 0px;
     font-weight: bold!important; 
}

/*Menu Colors*/
nav .menu ul.sub-menu li.menu-item > a, nav .menu ul.sub-menu li > span, #top-bar nav .menu ul li > a {
    color: #ffffff!important;
}
nav ul.menu > li.menu-item.sf-menu-item-btn > a {
    background-color: #a0af1e!important;
    color: #fff!important;
}

figure img {
    width: auto!important;
}
.center {
    text-align: center;
}
 
h3.spb-heading {
    color: #9d9245;
}

h2, h2 a {
    color: #0C3D7B!important;
    font-weight: bold;
}

.full-width-text {
    padding-bottom: 10px;
}

.summary-top {
    margin-bottom: 0px; 
}

#tribe-events-footer .tribe-events-sub-nav, #tribe-events-header .tribe-events-sub-nav{
  
}
.single-tribe_events .tribe-events-schedule .tribe-events-divider {
    display: none;
    zoom: 1;
    font-weight: 400;
}
#tribe-events-pg-template .tribe-events-content ul, .tribe-events-after-html ul, .tribe-events-before-html ul {
    list-style: disc inside;
    padding-right: 20px;
}
.screen-reader-text {display:none;}

h4.spb-heading span:before, h4.spb-heading span:after, h3.spb-heading span:before, h3.spb-heading span:after, h4.lined-heading span:before, h4.lined-heading span:after {
    top: 10px;
 }
 h4.spb-heading, h3.spb-heading, h4.lined-heading {
    line-height: 20px!important;
}
